<?xml version="1.0" encoding="UTF-16"?>
<StringTable version="130">
<Language name="Traditional Chinese">

<!-- Post Ship Maps -->

   <!-- Ozarks - Display Name, Details, Load Details -->
   <String _locID="130015">奥沙克</String>
   <String _locID="130016">奥沙克: 充满野生动物的灌木丛散布在这个高低起伏的地形上。</String>
   <String _locID="130017">山顶的交易站就在横贯东西的贸易路线旁，队伍则被贸易路线分隔在两边。</String>

   <!-- Plymouth - Display Name, Details, Load Details -->
   <String _locID="130018">普利茅斯</String>
   <String _locID="130019">普利茅斯: 充满天然宝藏及心怀感激的清教徒的土地。</String>
   <String _locID="130020">每个殖民地可以派勇敢的清教徒及火鸡斥候去探索资源丰富的荒野，寻找原住民部落及独特的宝藏。</String>

   </Language>
</StringTable>

